<?php 
	$id = $_GET['id'];
	
	require_once('dbConnect.php');
	
	$sql = "SELECT * FROM user WHERE mobile_no=$id";
	$r = mysqli_query($con,$sql);
	
	$result = array();
	
	$row = mysqli_fetch_array($r);
	array_push($result,array(
			"mobile_no"=>$row['mobile_no'],
			"Name"=>$row['Name'],
			"serial_no"=>$row['serial_no'],
		));

	echo json_encode(array('result'=>$result));
	
	mysqli_close($con);